.event-group {
  margin-bottom: 20px;
}


.event-box {
  border-color: #ddd;
}


.event {
  margin-bottom: 20px;
  background-color: #630e03;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}


.event-date{
    margin-top: 10px;
    padding: 0px;
    font-family: 'PT Sans narrow', sans-serif;
    color: #a4a4a4;
    font-weight: bold;
    font-size: 14pt;
    clear: both;	
}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.event-title {
    margin-top: 0px;
    padding: 0px;
    font-family: 'PT Sans', sans-serif;
    color: #ffffff;
    font-weight: bold;
    font-size: 20pt;
    clear: both;
}

.event-info{color: #ffffff;}



a:link {
    color: #ed3371;
}

a:visited {
    color: #ed3371;
}

.box_mehr {
    margin-top: 10px;
    padding: 0px;
    font-weight: bold;
    clear: both;
	text-decoration:underline;
}

body{background-color:#630e03;}


img {
    vertical-align: bottom;
	text-align:left;
}